<?xml version="1.0" encoding="UTF-8" ?>
<description xmlns="http://www.ge.fr/schema/markov" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/markov http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/markov/transition.xsd">
    <reference-id revision="1">sendEddie</reference-id>
    <title>sendEddie</title>
    <detail>Send Eddie</detail>
</description>
